
Start-Date: 2024-03-11  21:00:49
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:arm64 (0.142, automatic), udev:arm64 (252.22-1~deb12u1), systemd-timesyncd:arm64 (252.22-1~deb12u1), libexpat1:arm64 (2.5.0-1, automatic), patch:arm64 (2.7.6-7), kmod:arm64 (30+20221128-1), dbus-daemon:arm64 (1.14.10-1~deb12u1, automatic), libip4tc2:arm64 (1.8.9-2, automatic), libapparmor1:arm64 (3.0.8-3, automatic), libdbus-1-3:arm64 (1.14.10-1~deb12u1, automatic), dbus-bin:arm64 (1.14.10-1~deb12u1, automatic), systemd:arm64 (252.22-1~deb12u1, automatic), libfdisk1:arm64 (2.38.1-5+b1, automatic), usbutils:arm64 (1:014-1+deb12u1), klibc-utils:arm64 (2.0.12-1, automatic), libssl3:arm64 (3.0.11-1~deb12u2, automatic), linux-base:arm64 (4.9, automatic), libusb-1.0-0:arm64 (2:1.0.26-1, automatic), libklibc:arm64 (2.0.12-1, automatic), dmsetup:arm64 (2:1.02.185-2, automatic), libjson-c5:arm64 (0.16-2, automatic), dbus-session-bus-common:arm64 (1.14.10-1~deb12u1, automatic), libcryptsetup12:arm64 (2:2.6.1-4~deb12u2, automatic), libsystemd-shared:arm64 (252.22-1~deb12u1, automatic), libkmod2:arm64 (30+20221128-1, automatic), initramfs-tools:arm64 (0.142), cpio:arm64 (2.13+dfsg-7.1, automatic), systemd-sysv:arm64 (252.22-1~deb12u1), libargon2-1:arm64 (0~20171227-0.3+deb12u1, automatic), dbus-system-bus-common:arm64 (1.14.10-1~deb12u1, automatic), dbus:arm64 (1.14.10-1~deb12u1), libdevmapper1.02.1:arm64 (2:1.02.185-2, automatic)
End-Date: 2024-03-11  21:01:02

Start-Date: 2024-03-11  21:01:10
Commandline: apt-get install --no-install-recommends -y libgtest-dev
Install: libgtest-dev:arm64 (1.12.1-0.2), googletest:arm64 (1.12.1-0.2, automatic)
End-Date: 2024-03-11  21:01:10

Start-Date: 2024-03-11  21:01:14
Commandline: apt-get install --no-install-recommends -y g++ ninja-build cmake python3-yaml python3-ply python3-jinja2 python3-setuptools libgnutls28-dev openssl pkg-config libevent-dev python3-pip git ca-certificates
Install: libidn2-dev:arm64 (2.3.3-1+b1, automatic), libevent-pthreads-2.1-7:arm64 (2.1.12-stable-8, automatic), libssh2-1:arm64 (1.10.0-3+b1, automatic), libperl5.36:arm64 (5.36.0-7+deb12u1, automatic), libkeyutils1:arm64 (1.6.3-2, automatic), libcurl4:arm64 (7.88.1-10+deb12u5, automatic), libgomp1:arm64 (12.2.0-14, automatic), libgdbm-compat4:arm64 (1.23-3, automatic), python3.11:arm64 (3.11.2-6, automatic), libgssapi-krb5-2:arm64 (1.20.1-2+deb12u1, automatic), readline-common:arm64 (8.2-1.3, automatic), g++-12:arm64 (12.2.0-14, automatic), libnghttp2-14:arm64 (1.52.0-1+deb12u1, automatic), libcurl3-gnutls:arm64 (7.88.1-10+deb12u5, automatic), gcc-12:arm64 (12.2.0-14, automatic), libctf-nobfd0:arm64 (2.40-2, automatic), libtsan2:arm64 (12.2.0-14, automatic), cpp:arm64 (4:12.2.0-3, automatic), g++:arm64 (4:12.2.0-3), gcc:arm64 (4:12.2.0-3, automatic), git:arm64 (1:2.39.2-1.1), perl:arm64 (5.36.0-7+deb12u1, automatic), libtirpc-common:arm64 (1.3.3+ds-1, automatic), python3-minimal:arm64 (3.11.2-1+b1, automatic), libarchive13:arm64 (3.6.2-1, automatic), python3-lib2to3:arm64 (3.11.2-3, automatic), libhwasan0:arm64 (12.2.0-14, automatic), libsasl2-2:arm64 (2.1.28+dfsg-10, automatic), libgnutls28-dev:arm64 (3.7.9-2+deb12u2), libbinutils:arm64 (2.40-2, automatic), libgmpxx4ldbl:arm64 (2:6.2.1+dfsg1-1.1, automatic), libjansson4:arm64 (2.14-2, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), libproc2-0:arm64 (2:4.0.2-3, automatic), libjsoncpp25:arm64 (1.9.5-4, automatic), python3:arm64 (3.11.2-1+b1, automatic), pkgconf:arm64 (1.8.1-1, automatic), libpython3.11-minimal:arm64 (3.11.2-6, automatic), libevent-extra-2.1-7:arm64 (2.1.12-stable-8, automatic), libsasl2-modules-db:arm64 (2.1.28+dfsg-10, automatic), libmpfr6:arm64 (4.2.0-1, automatic), libcc1-0:arm64 (12.2.0-14, automatic), libkrb5support0:arm64 (1.20.1-2+deb12u1, automatic), libxml2:arm64 (2.9.14+dfsg-1.3~deb12u1, automatic), libmpc3:arm64 (1.3.1-1, automatic), libldap-2.5-0:arm64 (2.5.13+dfsg-5, automatic), python3-wheel:arm64 (0.38.4-2, automatic), libyaml-0-2:arm64 (0.2.5-1, automatic), libreadline8:arm64 (8.2-1.3, automatic), python3-pkg-resources:arm64 (66.1.1-1, automatic), libasan8:arm64 (12.2.0-14, automatic), libnsl-dev:arm64 (1.3.0-2, automatic), libkrb5-3:arm64 (1.20.1-2+deb12u1, automatic), rpcsvc-proto:arm64 (1.4.3-1, automatic), media-types:arm64 (10.0.0, automatic), libctf0:arm64 (2.40-2, automatic), libnsl2:arm64 (1.3.0-2, automatic), libk5crypto3:arm64 (1.20.1-2+deb12u1, automatic), python3-jinja2:arm64 (3.1.2-1), libpython3.11-stdlib:arm64 (3.11.2-6, automatic), libp11-kit-dev:arm64 (0.24.1-2, automatic), libsqlite3-0:arm64 (3.40.1-2, automatic), libevent-2.1-7:arm64 (2.1.12-stable-8, automatic), libevent-openssl-2.1-7:arm64 (2.1.12-stable-8, automatic), binutils-aarch64-linux-gnu:arm64 (2.40-2, automatic), python3-markupsafe:arm64 (2.1.2-1+b1, automatic), libunbound8:arm64 (1.17.1-2+deb12u1, automatic), libcrypt-dev:arm64 (1:4.4.33-2, automatic), pkg-config:arm64 (1.8.1-1), cpp-12:arm64 (12.2.0-14, automatic), binutils-common:arm64 (2.40-2, automatic), ca-certificates:arm64 (20230311), liberror-perl:arm64 (0.17029-2, automatic), libitm1:arm64 (12.2.0-14, automatic), python3-pip:arm64 (23.0.1+dfsg-1), python3-ply:arm64 (3.11-5), librhash0:arm64 (1.4.3-3, automatic), libtasn1-6-dev:arm64 (4.19.0-2, automatic), procps:arm64 (2:4.0.2-3, automatic), libpython3-stdlib:arm64 (3.11.2-1+b1, automatic), libc-dev-bin:arm64 (2.36-9+deb12u4, automatic), python3-yaml:arm64 (6.0-3+b2), libbrotli1:arm64 (1.0.9-2+b6, automatic), python3.11-minimal:arm64 (3.11.2-6, automatic), cmake-data:arm64 (3.25.1-1, automatic), python3-distutils:arm64 (3.11.2-3, automatic), libevent-core-2.1-7:arm64 (2.1.12-stable-8, automatic), libgprofng0:arm64 (2.40-2, automatic), libisl23:arm64 (0.25-1.1, automatic), libc6-dev:arm64 (2.36-9+deb12u4, automatic), pkgconf-bin:arm64 (1.8.1-1, automatic), libubsan1:arm64 (12.2.0-14, automatic), liblsan0:arm64 (12.2.0-14, automatic), libpkgconf3:arm64 (1.8.1-1, automatic), libgmp-dev:arm64 (2:6.2.1+dfsg1-1.1, automatic), nettle-dev:arm64 (3.8.1-2, automatic), python3-setuptools:arm64 (66.1.1-1), perl-modules-5.36:arm64 (5.36.0-7+deb12u1, automatic), libncursesw6:arm64 (6.4-4, automatic), git-man:arm64 (1:2.39.2-1.1, automatic), libtirpc3:arm64 (1.3.3+ds-1, automatic), libgnutls-openssl27:arm64 (3.7.9-2+deb12u2, automatic), libgnutlsxx30:arm64 (3.7.9-2+deb12u2, automatic), ninja-build:arm64 (1.11.1-1), libicu72:arm64 (72.1-3, automatic), cmake:arm64 (3.25.1-1), libgnutls-dane0:arm64 (3.7.9-2+deb12u2, automatic), libevent-dev:arm64 (2.1.12-stable-8), libtirpc-dev:arm64 (1.3.3+ds-1, automatic), libgdbm6:arm64 (1.23-3, automatic), binutils:arm64 (2.40-2, automatic), libuv1:arm64 (1.44.2-1, automatic), libpsl5:arm64 (0.21.2-1, automatic), libatomic1:arm64 (12.2.0-14, automatic), openssl:arm64 (3.0.11-1~deb12u2), libgcc-12-dev:arm64 (12.2.0-14, automatic), libstdc++-12-dev:arm64 (12.2.0-14, automatic), linux-libc-dev:arm64 (6.1.76-1, automatic)
End-Date: 2024-03-11  21:02:35

Start-Date: 2024-03-11  21:02:37
Commandline: apt install --no-install-recommends -y python3-mesonpy
Install: python3-mesonpy:arm64 (0.12.0-2), python3-packaging:arm64 (23.0-1, automatic), python3-tomli:arm64 (2.0.1-2, automatic), python3-pyproject-metadata:arm64 (0.6.1-3, automatic), libjs-jquery:arm64 (3.6.1+dfsg+~3.5.14-1, automatic), libjs-sphinxdoc:arm64 (5.3.0-4, automatic), meson:arm64 (1.0.1-5, automatic), libjs-underscore:arm64 (1.13.4~dfsg+~1.11.4-3, automatic)
End-Date: 2024-03-11  21:02:46

Start-Date: 2024-03-11  21:08:02
Commandline: apt-get remove --purge -y g++ ninja-build cmake python3-yaml python3-ply python3-jinja2 python3-setuptools libgnutls28-dev openssl pkg-config libevent-dev python3-pip git ca-certificates
Purge: g++:arm64 (4:12.2.0-3), git:arm64 (1:2.39.2-1.1), libgnutls28-dev:arm64 (3.7.9-2+deb12u2), python3-mesonpy:arm64 (0.12.0-2), python3-jinja2:arm64 (3.1.2-1), pkg-config:arm64 (1.8.1-1), ca-certificates:arm64 (20230311), python3-pip:arm64 (23.0.1+dfsg-1), python3-ply:arm64 (3.11-5), python3-yaml:arm64 (6.0-3+b2), python3-setuptools:arm64 (66.1.1-1), meson:arm64 (1.0.1-5), ninja-build:arm64 (1.11.1-1), cmake:arm64 (3.25.1-1), libevent-dev:arm64 (2.1.12-stable-8), openssl:arm64 (3.0.11-1~deb12u2)
End-Date: 2024-03-11  21:08:11

Start-Date: 2024-03-11  21:08:13
Commandline: apt-get remove --purge -y libgtest-dev
Purge: libgtest-dev:arm64 (1.12.1-0.2)
End-Date: 2024-03-11  21:08:13

Start-Date: 2024-03-11  21:08:15
Commandline: apt-get autoremove --purge -y
Purge: libidn2-dev:arm64 (2.3.3-1+b1), libevent-pthreads-2.1-7:arm64 (2.1.12-stable-8), libssh2-1:arm64 (1.10.0-3+b1), libkeyutils1:arm64 (1.6.3-2), libcurl4:arm64 (7.88.1-10+deb12u5), libgomp1:arm64 (12.2.0-14), python3.11:arm64 (3.11.2-6), libgssapi-krb5-2:arm64 (1.20.1-2+deb12u1), readline-common:arm64 (8.2-1.3), g++-12:arm64 (12.2.0-14), libnghttp2-14:arm64 (1.52.0-1+deb12u1), libcurl3-gnutls:arm64 (7.88.1-10+deb12u5), gcc-12:arm64 (12.2.0-14), libctf-nobfd0:arm64 (2.40-2), libtsan2:arm64 (12.2.0-14), cpp:arm64 (4:12.2.0-3), gcc:arm64 (4:12.2.0-3), libtirpc-common:arm64 (1.3.3+ds-1), python3-minimal:arm64 (3.11.2-1+b1), libarchive13:arm64 (3.6.2-1), python3-lib2to3:arm64 (3.11.2-3), libhwasan0:arm64 (12.2.0-14), libsasl2-2:arm64 (2.1.28+dfsg-10), libbinutils:arm64 (2.40-2), libgmpxx4ldbl:arm64 (2:6.2.1+dfsg1-1.1), libjansson4:arm64 (2.14-2), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2+b2), libproc2-0:arm64 (2:4.0.2-3), libjsoncpp25:arm64 (1.9.5-4), python3:arm64 (3.11.2-1+b1), pkgconf:arm64 (1.8.1-1), libpython3.11-minimal:arm64 (3.11.2-6), libevent-extra-2.1-7:arm64 (2.1.12-stable-8), libsasl2-modules-db:arm64 (2.1.28+dfsg-10), libmpfr6:arm64 (4.2.0-1), libcc1-0:arm64 (12.2.0-14), libkrb5support0:arm64 (1.20.1-2+deb12u1), libxml2:arm64 (2.9.14+dfsg-1.3~deb12u1), libmpc3:arm64 (1.3.1-1), libldap-2.5-0:arm64 (2.5.13+dfsg-5), python3-wheel:arm64 (0.38.4-2), libyaml-0-2:arm64 (0.2.5-1), libreadline8:arm64 (8.2-1.3), python3-pkg-resources:arm64 (66.1.1-1), python3-packaging:arm64 (23.0-1), libasan8:arm64 (12.2.0-14), libnsl-dev:arm64 (1.3.0-2), libkrb5-3:arm64 (1.20.1-2+deb12u1), rpcsvc-proto:arm64 (1.4.3-1), media-types:arm64 (10.0.0), libctf0:arm64 (2.40-2), libnsl2:arm64 (1.3.0-2), libk5crypto3:arm64 (1.20.1-2+deb12u1), libpython3.11-stdlib:arm64 (3.11.2-6), libp11-kit-dev:arm64 (0.24.1-2), libsqlite3-0:arm64 (3.40.1-2), libevent-2.1-7:arm64 (2.1.12-stable-8), libevent-openssl-2.1-7:arm64 (2.1.12-stable-8), binutils-aarch64-linux-gnu:arm64 (2.40-2), python3-markupsafe:arm64 (2.1.2-1+b1), libunbound8:arm64 (1.17.1-2+deb12u1), libcrypt-dev:arm64 (1:4.4.33-2), python3-tomli:arm64 (2.0.1-2), cpp-12:arm64 (12.2.0-14), binutils-common:arm64 (2.40-2), liberror-perl:arm64 (0.17029-2), libitm1:arm64 (12.2.0-14), librhash0:arm64 (1.4.3-3), libtasn1-6-dev:arm64 (4.19.0-2), procps:arm64 (2:4.0.2-3), libpython3-stdlib:arm64 (3.11.2-1+b1), libc-dev-bin:arm64 (2.36-9+deb12u4), libbrotli1:arm64 (1.0.9-2+b6), python3.11-minimal:arm64 (3.11.2-6), python3-pyproject-metadata:arm64 (0.6.1-3), cmake-data:arm64 (3.25.1-1), python3-distutils:arm64 (3.11.2-3), libevent-core-2.1-7:arm64 (2.1.12-stable-8), libgprofng0:arm64 (2.40-2), libisl23:arm64 (0.25-1.1), libc6-dev:arm64 (2.36-9+deb12u4), pkgconf-bin:arm64 (1.8.1-1), libjs-jquery:arm64 (3.6.1+dfsg+~3.5.14-1), libubsan1:arm64 (12.2.0-14), liblsan0:arm64 (12.2.0-14), libpkgconf3:arm64 (1.8.1-1), libgmp-dev:arm64 (2:6.2.1+dfsg1-1.1), nettle-dev:arm64 (3.8.1-2), libncursesw6:arm64 (6.4-4), libjs-sphinxdoc:arm64 (5.3.0-4), git-man:arm64 (1:2.39.2-1.1), libtirpc3:arm64 (1.3.3+ds-1), libgnutls-openssl27:arm64 (3.7.9-2+deb12u2), libgnutlsxx30:arm64 (3.7.9-2+deb12u2), libicu72:arm64 (72.1-3), libjs-underscore:arm64 (1.13.4~dfsg+~1.11.4-3), libgnutls-dane0:arm64 (3.7.9-2+deb12u2), libtirpc-dev:arm64 (1.3.3+ds-1), binutils:arm64 (2.40-2), libuv1:arm64 (1.44.2-1), libpsl5:arm64 (0.21.2-1), googletest:arm64 (1.12.1-0.2), libatomic1:arm64 (12.2.0-14), libgcc-12-dev:arm64 (12.2.0-14), libstdc++-12-dev:arm64 (12.2.0-14), linux-libc-dev:arm64 (6.1.76-1)
End-Date: 2024-03-11  21:08:22

Start-Date: 2024-03-11  21:08:32
Commandline: apt-get -y install --no-install-recommends libevent-dev
Install: libevent-pthreads-2.1-7:arm64 (2.1.12-stable-8, automatic), libevent-extra-2.1-7:arm64 (2.1.12-stable-8, automatic), libevent-2.1-7:arm64 (2.1.12-stable-8, automatic), libevent-openssl-2.1-7:arm64 (2.1.12-stable-8, automatic), libevent-core-2.1-7:arm64 (2.1.12-stable-8, automatic), libevent-dev:arm64 (2.1.12-stable-8)
End-Date: 2024-03-11  21:08:33
